﻿@model eCommerce.Services.Model.Institutional

@{
    ViewBag.Title = "Cambios y Devoluciones";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="page-header">
    <h1 class="page-title">Cambios y Devoluciones</h1>
</div>

<div class="page-content">
    <div class="panel">
        <div class="panel-body">
            @using (Html.BeginForm())
            {
                <div id="summernote" name="summernote" data-plugin="summernote">
                    @Html.Raw(Model.Changes)
                </div>
                <br />
                <p>
                    <button type="button" class="btn btn-success" onclick="save()"><i class="icon wb-check" aria-hidden="true"></i> Grabar</button>
                </p>
                <input type="text" name="hidHtml" id="hidHtml" style="display:none;" />
                <input type="submit" id="btnSave" style="display:none;" />
            }
        </div>
    </div>
</div>

@section Scripts {

    <script type="text/javascript">

        $('#summernote').summernote({
        });

        var save = function ()
        {
            var html = encodeURIComponent($("#summernote").summernote("code"));
            $("#hidHtml").val(html);
            $("#btnSave").click();
        };

    </script>
}

